View Issue Details

IDProjectCategoryView StatusLast Update
0008796mantisbtotherpublic2014-12-08 00:34
ReportergnippAssigned Tograngeway 
PrioritynormalSeveritytweakReproducibilityalways
Status closedResolutionfixed 
Product Version1.1.1 
Target Version1.3.0-beta.1Fixed in Version1.3.0-beta.1 
Summary0008796: The letters in the catchpa on account creation page are too small
Description

The letters in the catchpa on the account creation page of www.mantisbt.org are too small - I had to try three times before succeeding.

TagsNo tags attached.

Relationships

related to 0015333 acknowledged Signup : Recaptcha support 
child of 0016565 closedgrangeway Implement new captcha library 

Activities

giallu

giallu

2008-01-23 06:38

reporter   ~0016771

whoa... do we use a captcha? ( I pretty hate them :) )

In this case, I wonder why we are not using http://recaptcha.net/ instead :)

thraxisp

thraxisp

2008-02-01 21:46

reporter   ~0016921

What version of GD is available in your installation? Can you add a screen shot of the problem page?

2008-02-06 04:12

 

captchas.gif (6,486 bytes)
captchas.gif (6,486 bytes)
gnipp

gnipp

2008-02-06 04:19

reporter   ~0016963

I have added a screenshot showing two examples on which you don't know to distinguish between 0, O and o - as similar with i, I and l.

The installation of GD in my installation is irrelevant. I was complaining about the captcha on your pages. (That's why I have put it under the cathegory "[mantisbt] webpage".)

For reproduction, just create yourself a new account on mantisbt.org.

Best regards from Paris

dregad

dregad

2013-11-01 06:50

developer   ~0038415

Marked as resolved following grangeway's implementation of securimage captcha library, as per his commit comment.

Feel free to reopen if you find that the original issue persists.

govind

govind

2013-12-01 22:04

reporter   ~0038681

sdfgdf

govind

govind

2013-12-01 22:05

reporter   ~0038725

xdfjghjgh

Related Changesets

MantisBT: master 8dd28f84

2013-10-15 16:02:42

Paul Richards

Details Diff
New Feature: replace captcha library with open source library. Adds audio support to captcha for accessibility [requires flash on client]

Ported from master-2.x branch

Resolves (Part or all) of bugs:

0010972: openbase_dir breaks captcha generation
0008796: The letters in the catchpa on account creation page are too small
0010976: Remove instances of pass-by-reference (deprecated in PHP 5.3.0)
0010028: Registrations by bots via captcha exploit
0008462: Captcha will benefit supporting other than jpeg format
0008129: Alternative to captchas
mod - core/print_api.php Diff File
mod - library/README.libs Diff File
add - library/securimage/AHGBold.ttf Diff File
add - library/securimage/LICENSE.txt Diff File
add - library/securimage/README.FONT.txt Diff File
add - library/securimage/README.txt Diff File
add - library/securimage/WavFile.php Diff File
add - library/securimage/audio/en/0.wav Diff File
add - library/securimage/audio/en/1.wav Diff File
add - library/securimage/audio/en/10.wav Diff File
add - library/securimage/audio/en/11.wav Diff File
add - library/securimage/audio/en/12.wav Diff File
add - library/securimage/audio/en/13.wav Diff File
add - library/securimage/audio/en/14.wav Diff File
add - library/securimage/audio/en/15.wav Diff File
add - library/securimage/audio/en/16.wav Diff File
add - library/securimage/audio/en/17.wav Diff File
add - library/securimage/audio/en/18.wav Diff File
add - library/securimage/audio/en/19.wav Diff File
add - library/securimage/audio/en/2.wav Diff File
add - library/securimage/audio/en/20.wav Diff File
add - library/securimage/audio/en/3.wav Diff File
add - library/securimage/audio/en/4.wav Diff File
add - library/securimage/audio/en/5.wav Diff File
add - library/securimage/audio/en/6.wav Diff File
add - library/securimage/audio/en/7.wav Diff File
add - library/securimage/audio/en/8.wav Diff File
add - library/securimage/audio/en/9.wav Diff File
add - library/securimage/audio/en/A.wav Diff File
add - library/securimage/audio/en/B.wav Diff File
add - library/securimage/audio/en/C.wav Diff File
add - library/securimage/audio/en/D.wav Diff File
add - library/securimage/audio/en/E.wav Diff File
add - library/securimage/audio/en/F.wav Diff File
add - library/securimage/audio/en/G.wav Diff File
add - library/securimage/audio/en/H.wav Diff File
add - library/securimage/audio/en/I.wav Diff File
add - library/securimage/audio/en/J.wav Diff File
add - library/securimage/audio/en/K.wav Diff File
add - library/securimage/audio/en/L.wav Diff File
add - library/securimage/audio/en/M.wav Diff File
add - library/securimage/audio/en/MINUS.wav Diff File
add - library/securimage/audio/en/N.wav Diff File
add - library/securimage/audio/en/O.wav Diff File
add - library/securimage/audio/en/P.wav Diff File
add - library/securimage/audio/en/PLUS.wav Diff File
add - library/securimage/audio/en/Q.wav Diff File
add - library/securimage/audio/en/R.wav Diff File
add - library/securimage/audio/en/S.wav Diff File
add - library/securimage/audio/en/T.wav Diff File
add - library/securimage/audio/en/TIMES.wav Diff File
add - library/securimage/audio/en/U.wav Diff File
add - library/securimage/audio/en/V.wav Diff File
add - library/securimage/audio/en/W.wav Diff File
add - library/securimage/audio/en/X.wav Diff File
add - library/securimage/audio/en/Y.wav Diff File
add - library/securimage/audio/en/Z.wav Diff File
add - library/securimage/audio/en/error.wav Diff File
add - library/securimage/audio/noise/check-point-1.wav Diff File
add - library/securimage/audio/noise/crowd-talking-1.wav Diff File
add - library/securimage/audio/noise/crowd-talking-6.wav Diff File
add - library/securimage/audio/noise/crowd-talking-7.wav Diff File
add - library/securimage/audio/noise/kids-playing-1.wav Diff File
add - library/securimage/backgrounds/bg3.jpg Diff File
add - library/securimage/backgrounds/bg4.jpg Diff File
add - library/securimage/backgrounds/bg5.jpg Diff File
add - library/securimage/backgrounds/bg6.png Diff File
add - library/securimage/captcha.html Diff File
add - library/securimage/database/.htaccess Diff File
add - library/securimage/database/index.html Diff File
add - library/securimage/database/securimage.sq3 Diff File
add - library/securimage/example_form.ajax.php Diff File
add - library/securimage/example_form.php Diff File
add - library/securimage/images/audio_icon.png Diff File
add - library/securimage/images/refresh.png Diff File
add - library/securimage/securimage.php Diff File
add - library/securimage/securimage_play.php Diff File
add - library/securimage/securimage_play.swf Diff File
add - library/securimage/securimage_show.php Diff File
add - library/securimage/words/words.txt Diff File
rm - make_captcha_img.php Diff File
mod - signup.php Diff File
mod - signup_page.php Diff File

Issue History

Date Modified Username Field Change
2008-01-23 04:11 gnipp New Issue
2008-01-23 06:38 giallu Note Added: 0016771
2008-02-01 21:46 thraxisp Note Added: 0016921
2008-02-01 21:46 thraxisp Status new => feedback
2008-02-06 04:12 gnipp File Added: captchas.gif
2008-02-06 04:19 gnipp Note Added: 0016963
2008-11-29 09:43 grangeway Category webpage => other
2012-12-28 16:24 dregad Relationship added related to 0015333
2013-11-01 06:44 dregad Relationship added child of 0016565
2013-11-01 06:45 dregad Changeset attached => MantisBT master 8dd28f84
2013-11-01 06:47 dregad Status feedback => resolved
2013-11-01 06:47 dregad Fixed in Version => 1.3.0-beta.1
2013-11-01 06:47 dregad Resolution open => fixed
2013-11-01 06:47 dregad Assigned To => dregad
2013-11-01 06:48 dregad Status resolved => assigned
2013-11-01 06:48 dregad Assigned To dregad => grangeway
2013-11-01 06:48 dregad Status assigned => resolved
2013-11-01 06:49 dregad Target Version => 1.3.0-beta.1
2013-11-01 06:50 dregad Note Added: 0038415
2013-12-01 22:04 govind Note Added: 0038681
2013-12-01 22:05 govind Note Added: 0038725
2014-12-08 00:34 vboctor Status resolved => closed